<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <ImageView
                    android:id="@+id/phone_iv"
                    android:layout_width="@dimen/content_padding_140"
                    android:layout_height="@dimen/content_padding_140"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginLeft="100dp"
                    android:layout_marginRight="100dp"
                    android:src="@mipmap/icon_phone"
                    android:layout_marginTop="35dp"
                    android:layout_marginBottom="5dp"/>
            </LinearLayout>

            <TextView
                android:id="@+id/phone_tip_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="为了避免机器刷单，请绑定手机号后领取任务奖励"
                android:textColor="@color/black_444444"
                android:textSize="11dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/content_padding_small"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_marginRight="12dp"
                android:layout_marginTop="40dp"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:orientation="vertical">
                <android.support.v7.widget.AppCompatEditText
                    android:id="@+id/phone_et_account"
                    style="@style/edt_style"
                    android:inputType="phone"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/edt_heigh_default"
                    android:layout_centerVertical="true"
                    android:layout_margin="@dimen/content_padding_small"
                    android:hint="请输入手机号"
                    android:paddingLeft="@dimen/content_padding_big"
                    android:maxLength="11"/>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/white_bg_line"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="15dp"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/content_padding_small"
                    android:orientation="horizontal"
                    >

                    <android.support.v7.widget.AppCompatEditText
                        android:id="@+id/phone_et_code"
                        style="@style/edt_style"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/edt_heigh_default"
                        android:layout_weight="2"
                        android:hint="请输入验证码"
                        android:inputType="number"
                        android:paddingLeft="@dimen/content_padding_big"
                        android:maxLength="6"
                        android:textSize="@dimen/text_size_3"/>
                    <TextView
                        android:id="@+id/phone_btn_code"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|center_vertical"
                        android:layout_marginLeft="@dimen/content_padding"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="@string/get_captcha"
                        android:textColor="@color/txt_bule"
                        />

                </LinearLayout>
            </LinearLayout>



            <TextView
                android:id="@+id/phone_sure_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/layout_heigh_default"
                android:gravity="center"
                android:layout_gravity="center_horizontal"
                android:text="确 定"
                style="@style/txt_big_btn_style"/>

        </LinearLayout>
    </ScrollView>



</LinearLayout>
